@charset "UTF-8";

@media (min-width: 768px) {
  .for-sp {
    display: none;
  }
}

#sp-fixed-menu {
  position: fixed;
  width: 100%;
  bottom: -3.3vh;
  font-size: 0;
  /*   opacity: .9;
  -webkit-transition: all .5s;
  transition: all .5s; */
  z-index: 10;
}

#sp-fixed-menu.active {
  /*   -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%,  0) */
}

#sp-fixed-menu li a {
  width: 100%;
  display: block;
  height: 10rem;
}

/* .pit-rd li a {
  background-image: url('/static_html/srv/assets/images/button/oil/oil_RD.svg')
} */

.oil-bk li a,
.oil-rd li a,
.pit-bk li a,
.pit-rd li a,
.tire-bk li a,
.tire-rd li a,
.syaken-bk li a,
.syaken-rd li a,
.car_electronics-bk li a,
.car_electronics-rd li a,
.other-bk li a,
.other-rd li a {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.pit-bk li a {
  background-image: url('/static_html/srv/assets/images/button/pit/pit_BK.svg');
}

.oil-rd li a {
  background-image: url('/static_html/srv/assets/images/button/oil/oil_RD.svg');
}

.oil-bk li a {
  background-image: url('/static_html/srv/assets/images/button/oil/oil_BK.svg');
}

.tire-rd li a {
  background-image: url('/static_html/srv/assets/images/button/tire/tire_RD.svg');
}

.tire-bk li a {
  background-image: url('/static_html/srv/assets/images/button/tire/tire_BK.svg');
}

.syaken-rd li a {
  background-image: url('/static_html/srv/assets/images/button/syaken/syaken_RD.svg');
}

.syaken-bk li a {
  background-image: url('/static_html/srv/assets/images/button/syaken/syaken_BK.svg');
}

.car_electronics-rd li a {
  background-image: url('/static_html/srv/assets/images/button/car_electronics/btn_car_electronics_store_BK.svg');
}

.car_electronics-bk li a {
  background-image: url('/static_html/srv/assets/images/button/car_electronics/btn_car_electronics_store_BK.svg');
}

.other-rd li a {
  background-image: url('/static_html/srv/assets/images/button/other/btn_other_store_BK.svg');
}

.other-bk li a {
  background-image: url('/static_html/srv/assets/images/button/other/btn_other_store_BK.svg');
}

/* --- 20221115KT --- */
.spBtmBtnFix {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #aaa;
  z-index: 10;
  padding: 8px 0;
  border-top: 1px solid #fff;
  opacity: 1 !important;
}
.spBtmBtnFix img {
  width: 90% !important;
  margin: 0 auto;
  opacity: 1 !important;
}

/* ピットサービスTOP
------------------------------ */

/* 20211101 GUYSへの導線レイアウト修正 */
#app.pitTop .pitmenu {
  text-align: center;
}

#app.pitTop .pitmenuLink {
  display: inline-block;
  color: #00fdff;
  font-size: 18px;
  position: relative;
  font-weight: 600;
}

#app.pitTop #ab-guys .link-btn {
  margin-top: 0;
}

#app.pitTop #ab-guys .autobacs-guys-image a {
  display: block;
}

#app.pitTop #ab-guys .autobacs-guys-image a:hover {
  opacity: 0.7;
}

#app.pitTop #pit-channel {
  padding: 4rem 3rem 8rem;
}

#app.pitTop .pitmenuLink:after {
  display: block;
  content: '';
  clear: both;
  width: 13px;
  height: 13px;
  border: 2px solid;
  border-color: transparent transparent #00fdff #00fdff;
  transform: rotate(-45deg);
  position: absolute;
  top: 3px;
  right: -30px;
}

#app.pitTop img.guysLogo {
  width: 234px;
  display: block;
  margin: 0 auto;
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

/* 20210824 予約ボタン大きくしたたため、TOPボタンの位置変更 */
@media screen and (min-width: 1024px) {
  .pitTop #to-top {
    right: 7.5rem;
  }

  .pitTop #to-top.active {
    -webkit-transform: translate3d(0, -500%, 0);
    transform: translate3d(0, -500%, 0);
  }
}
